{literal}
<SCRIPT type="text/javascript">
function toggleSearch(on,off)
{	<!--
	if( document.getElementById) {
		var on = document.getElementById(on).style;
		var off = document.getElementById(off).style;
		on.display = "block";
		off.display = "none";
		return true;
	}
	else {
		return false;
	}
	-->
}
</SCRIPT>
{/literal}